Skip to main content
`Ctrl`+`K`

# PetscLimiterSetUp

Construct data structures for the `PetscLimiter`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetUp(PetscLimiter lim)

Collective

## Input Parameter

- lim - the `PetscLimiter` object to setup

## See Also

`PetscLimiter`, `PetscLimiterView()`, `PetscLimiterDestroy()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages